SAP Knowledge Base Article - Preview

1688610 - TMS import queue warning message : 'Does not match component version' or 'Checking components of the requests'

Symptom

  • During import of a transport you are met with warning
    • "Does not match component version"
    • "Checking components of the requests"

Read more...

Environment

  • The TMS component check is supported as of the following NetWeaver releases:
    NetWeaver AS ABAP 7.00 SPS 22
    NetWeaver AS ABAP 7.01 SPS 07
    NetWeaver AS ABAP 7.02 and higher

    At present, the following releases are not supported:
    NetWeaver AS ABAP 7.10
    NetWeaver AS ABAP 7.11

Keywords

incorrect problems , KBA , BC-CTS-TMS , Transport Management System , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.